package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class Duhen_R_wing_7 extends Wing
{
	public Duhen_R_wing_7( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "Wings west  trunk wing ";

		description = "";

		value = tHUF2USD(32.763);
		brand_new_prestige_value = 60.0;
		setMaxWear(kmToMaxWear(485000.0));
	}
}
